Loading...
Searching...
No Matches
env File Reference

Environment interface. More...

`#include <l4/sys/types.h>`
`#include <l4/re/rm>`
`#include <l4/re/parent>`
`#include <l4/re/mem_alloc>`
`#include <l4/re/log>`
`#include <l4/re/consts>`
`#include <l4/re/env.h>`
Include dependency graph for env:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Env
| C++ interface of the initial environment that is provided to an L4 task. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.
namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Environment interface.

Definition in file env.